TurnKey Linux Virtual Appliance Library

Drupal 6.12-1.1 package available

Thu, 2009/08/27 - 16:12

We have just finished successfully testing the Debian drupal6 6.12-1.1 package on the 2009.06 release, and have updated our package archive to include it.

Drupal 6.12-1.1 is considered a security release by Debian, but requires a manual database schema upgrade, so appliances will not upgrade automatically for stability reasons. We highly urge you to upgrade as soon as possible:

apt-get update
apt-get install drupal6

Note: This upgrade requires a database schema update, so after installation, follow the instructions at http://appliance_ip/update.php